<?php
/*
 *   @extension       DSViewer
 *   @author          Lev Milicenco<support@marlev.it>
 *   @link            http://www.marlev.it
 *   @copyright       Copyright 2023 marlev.it All Rights Reserved
 *   @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 *

 */
//for_use


// phpcs:disable PSR1.Files.SideEffects
\defined('_JEXEC') or die;
// phpcs:enable PSR1.Files.SideEffects
if (!defined('JPATH_COMPONENT')) {
    define("JPATH_COMPONENT", JPATH_ADMINISTRATOR . '/components/com_tmarlevv2');
}
if (!defined('DS')) {
    define('DS', DIRECTORY_SEPARATOR);
}
foreach(scandir(JPATH_ADMINISTRATOR . '/components/com_tmarlevv2/src/Helper/') as $f=>$src){
    $path_parts = pathinfo(JPATH_ADMINISTRATOR . '/components/com_tmarlevv2/src/Helper/'.$src);
    if($path_parts['extension'] === 'php' && $src !='loader.php') {
        require_once JPATH_ADMINISTRATOR . '/components/com_tmarlevv2/src/Helper/' . $src;
    }
}
//require_once JPATH_ROOT.'/components/com_tmarlevv2/src/Helper/helper.php';
//


